Nglm.doc
DOpenGL Mathematics (GLM) is a header-only C++ mathematics library based on OpenGL.
Uhttps://github.com/g-truc/glm
Cnone
Mnone
Pspiky <spiky@nutyx.org>
S18678272
V1.0.1
r1
B1709667657
aany
LGPL
ccli
gdoc
